Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:15:35 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation budoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  budoor Bot:  Hi Budoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289611010 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:03 PM, 05th Apr                   Mohammad                    Hi Budoor , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:03 PM, 05th Apr                     budoor                    I have unreceived order that shown as delivered           12:04 PM, 05th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6289611010           12:05 PM, 05th Apr                     budoor                    I contacted max team 2 days ago and asked me to wait           12:05 PM, 05th Apr                     budoor                    Still i didnt receive any yet           12:05 PM, 05th Apr                     budoor                    Yes           12:05 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:05 PM, 05th Apr                     budoor                    Ok           12:05 PM, 05th Apr                   Mohammad                   Thank you for holding up           12:06 PM, 05th Apr                   Mohammad                   We see that the courier has contacted on this No. 966550886454 to deliver the order           12:06 PM, 05th Apr                   Mohammad                   Is this No 966550886454. active ?           12:06 PM, 05th Apr                     budoor                    No           12:06 PM, 05th Apr                     budoor                    It is mistaken and i informed them this           12:06 PM, 05th Apr                     budoor                    It is 0508864545           12:08 PM, 05th Apr                   Mohammad                    we apologize for the inconvenience           12:09 PM, 05th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           12:09 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:09 PM, 05th Apr                     budoor                    I need these stuff urgently i waited for too long           12:10 PM, 05th Apr                     budoor                    They asked me to wait 2 days ago and still the courier contacting the wrong number           12:10 PM, 05th Apr                     budoor                    Im afraid it will take longer so please make sure they fix the number issue and i get it soon           12:11 PM, 05th Apr                   Mohammad                    we apologize for the inconvenience and for the delay           12:14 PM, 05th Apr                   Mohammad                   The items will be delivered to you soon           12:15 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355280